Subject: Re: UPS Follow-up
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Nov 2017 15:46:55 -0500

Hello Scott.
I am so sorry Scott, I had this email started and never responded thinking I had. Old age I guess.  . Anyways, we are open with a skeleton crew on the Friday after Thanksgiving but we won't need a pick up. If we do have an expedited package, we will just call in and make a request for a pick up. As far as our hours between Thanksgiving and Christmas, they should pretty much remain the same. We are closed both those days and Christmas Eve as well as New Years day. That pretty much covers that. Let me know if you have any other questions. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [email-masked] 
Sent: Thursday, November 09, 2017 8:43 AM
To: [email-masked] 
Subject: UPS Follow-up

Mike,

Just wanted to touch base to let you know I haven't forgotten about our discussion.  I have requested the our Sure Post representative to make a visit, I am just waiting for his availability.  Once I have that, I will reach out to you right away to see if we can compete with the USPS for your smaller shipments.

I do have a quick question about your shipping trends coming up for our peak season, Thanksgiving to Christmas.

Are you open and needing a pick-up on Black Friday, the day after Thanksgiving?

What do your business hours look like for those days between Thanksgiving and Christmas?  Are you closed any days?  We just need to plan at the Center to make sure we take care of all of your needs.  

If you could get this to me sometime today, I would greatly appreciate it.

Thank you,

Scott M. Szpunar

Account Executive

UPS

Cell Phone:  517.342.4669

Email:  [email-masked]